<?xml version="1.0" encoding="utf-8"?>
<paths>
    <cache-path
        name="cache"
        path="/" />
    <external-path
        name="sdcard"
        path="/" />
    <external-path
        name="external"
        path="." />

    <external-path
        name="crash"
        path="crash/" />

    <cache-path
        name="chemical"
        path="." />

    <root-path
        name="root_path"
        path="." />
</paths>